<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63f37c38bb632fe6684f1a37af8719ba">
  <dict>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:42:26.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
